<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Hjælp til APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Om APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Faktisk størrelse</string>
	<key>Align Left</key>
	<string>Venstrejuster</string>
	<key>Align Right</key>
	<string>Højrejuster</string>
	<key>Allow Hyphenation</key>
	<string>Tillad orddeling</string>
	<key>Arrange in Front</key>
	<string>Anbring forrest</string>
	<key>Attach Files…</key>
	<string>Vedlæg arkiver…</string>
	<key>Baseline</key>
	<string>Grundlinje</string>
	<key>Bigger</key>
	<string>Større</string>
	<key>Bold</key>
	<string>Fed</string>
	<key>Bring All to Front</key>
	<string>Anbring alle forrest</string>
	<key>Capitalize</key>
	<string>Med store forbogstaver</string>
	<key>Center</key>
	<string>Centrer</string>
	<key>Character Shape</key>
	<string>Udformning af tegn</string>
	<key>Check Document Now</key>
	<string>Kontroller dokument nu</string>
	<key>Check Grammar With Spelling</key>
	<string>Kontroller grammatik under stavekontrol</string>
	<key>Check Spelling While Typing</key>
	<string>Løbende stavekontrol</string>
	<key>Check for Updates…</key>
	<string>Søg efter opdateringer…</string>
	<key>Clear Menu</key>
	<string>Slet menu</string>
	<key>Close</key>
	<string>Luk</string>
	<key>Close All</key>
	<string>Luk alt</string>
	<key>Complete</key>
	<string>Færdiggør</string>
	<key>Copy</key>
	<string>Kopier</string>
	<key>Copy Ruler</key>
	<string>Kopier lineal</string>
	<key>Copy Style</key>
	<string>Kopier format</string>
	<key>Correct Spelling Automatically</key>
	<string>Ret stavefejl automatisk</string>
	<key>Cut</key>
	<string>Klip</string>
	<key>Data Detectors</key>
	<string>Datasøgning</string>
	<key>Delete</key>
	<string>Slet</string>
	<key>Edit</key>
	<string>Rediger</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji og symboler</string>
	<key>Enter Full Screen</key>
	<string>Start fuld skærm</string>
	<key>Export as PDF…</key>
	<string>Eksporter som PDF…</string>
	<key>File</key>
	<string>Arkiv</string>
	<key>Find</key>
	<string>Find</string>
	<key>Find Next</key>
	<string>Find næste</string>
	<key>Find Previous</key>
	<string>Find forrige</string>
	<key>Find and Replace…</key>
	<string>Find og erstat…</string>
	<key>Find…</key>
	<string>Find…</string>
	<key>Font</key>
	<string>Skrift</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Hjælp</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Skjul APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Skjul andre</string>
	<key>Insert</key>
	<string>Indsæt</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Jump to Selection</key>
	<string>Hop til det valgte</string>
	<key>Justify</key>
	<string>Lige margener</string>
	<key>Kern</key>
	<string>Knibning</string>
	<key>Ligatures</key>
	<string>Ligaturer</string>
	<key>Line Break</key>
	<string>Linjeskift</string>
	<key>Link…</key>
	<string>Henvisning…</string>
	<key>List…</key>
	<string>Liste…</string>
	<key>Log</key>
	<string>Logarkiv</string>
	<key>Loosen</key>
	<string>Løsere</string>
	<key>Lower</key>
	<string>Sænk</string>
	<key>Make Lower Case</key>
	<string>Med små bogstaver</string>
	<key>Make Rich Text</key>
	<string>Konverter til RTF-format</string>
	<key>Make Upper Case</key>
	<string>Med store bogstaver</string>
	<key>Make Vertical Layout</key>
	<string>Opret lodret layout</string>
	<key>Minimize</key>
	<string>Minimer</string>
	<key>Minimize All</key>
	<string>Minimer alle</string>
	<key>New</key>
	<string>Ny</string>
	<key>New Document</key>
	<string>Nyt dokument</string>
	<key>Open Recent</key>
	<string>Åbn seneste</string>
	<key>Open…</key>
	<string>Åbn…</string>
	<key>Outline</key>
	<string>Kontur</string>
	<key>Page Break</key>
	<string>Sideskift</string>
	<key>Page Setup…</key>
	<string>Sidelayout…</string>
	<key>Paragraph</key>
	<string>Afsnit</string>
	<key>Paragraph Break</key>
	<string>Afsnitsskift</string>
	<key>Paste</key>
	<string>Sæt ind</string>
	<key>Paste Ruler</key>
	<string>Sæt lineal ind</string>
	<key>Paste Style</key>
	<string>Sæt format ind</string>
	<key>Paste and Match Style</key>
	<string>Indsæt og tilpas format</string>
	<key>Preferences…</key>
	<string>Indstillinger…</string>
	<key>Prevent Editing</key>
	<string>Tillad ikke redigering</string>
	<key>Print…</key>
	<string>Udskriv…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Slut APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Slut og bevar vinduer</string>
	<key>Raise</key>
	<string>Hæv</string>
	<key>Redo</key>
	<string>Gentag</string>
	<key>Revert to Saved</key>
	<string>Brug sidst arkiverede</string>
	<key>Save</key>
	<string>Arkiver</string>
	<key>Save All</key>
	<string>Arkiver alle</string>
	<key>Save As…</key>
	<string>Arkiver som…</string>
	<key>Select All</key>
	<string>Vælg alt</string>
	<key>Select Line...</key>
	<string>Vælg linje…</string>
	<key>Selection</key>
	<string>Det valgte</string>
	<key>Services</key>
	<string>Tjenester</string>
	<key>Show All</key>
	<string>Vis alle</string>
	<key>Show Colors</key>
	<string>Vis farver</string>
	<key>Show Fonts</key>
	<string>Vis skrifter</string>
	<key>Show Properties</key>
	<string>Vis egenskaber</string>
	<key>Show Ruler</key>
	<string>Vis lineal</string>
	<key>Show Spelling and Grammar</key>
	<string>Vis stavekontrol og grammatik</string>
	<key>Show Substitutions</key>
	<string>Vis erstatninger</string>
	<key>Smaller</key>
	<string>Mindre</string>
	<key>Smart Copy/Paste</key>
	<string>Smart kopiering/indsættelse</string>
	<key>Smart Dashes</key>
	<string>Typografiske tankestreger</string>
	<key>Smart Links</key>
	<string>Smarte henvisninger</string>
	<key>Smart Quotes</key>
	<string>Typografiske anførselstegn</string>
	<key>Spacing...</key>
	<string>Afstand…</string>
	<key>Speech</key>
	<string>Tale</string>
	<key>Spelling and Grammar</key>
	<string>Stavekontrol og grammatik</string>
	<key>Start Dictation…</key>
	<string>Start Diktering…</string>
	<key>Start Speaking</key>
	<string>Start oplæsning</string>
	<key>Stop Speaking</key>
	<string>Stop oplæsning</string>
	<key>Styles...</key>
	<string>Formater…</string>
	<key>Subscript</key>
	<string>Sænket skrift</string>
	<key>Substitutions</key>
	<string>Erstatninger</string>
	<key>Superscript</key>
	<string>Hævet skrift</string>
	<key>Table…</key>
	<string>Tabel…</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text Replacement</key>
	<string>Udskift tekst</string>
	<key>Tighten</key>
	<string>Strammere</string>
	<key>Traditional Form</key>
	<string>Traditionel udformning</string>
	<key>Transformations</key>
	<string>Forvandlinger</string>
	<key>Underline</key>
	<string>Understreg</string>
	<key>Undo</key>
	<string>Fortryd</string>
	<key>Use All</key>
	<string>Brug alle</string>
	<key>Use Default</key>
	<string>Brug standard</string>
	<key>Use None</key>
	<string>Brug intet</string>
	<key>Use Selection for Find</key>
	<string>Søg med det valgte</string>
	<key>View</key>
	<string>Oversigt</string>
	<key>Window</key>
	<string>Vindue</string>
	<key>Wrap to Page</key>
	<string>Tekstombrydning på side</string>
	<key>Writing Direction</key>
	<string>Skriveretning</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom All</key>
	<string>Zoom alle</string>
	<key>Zoom In</key>
	<string>Zoom ind</string>
	<key>Zoom Out</key>
	<string>Zoom ud</string>
	<key>\tDefault</key>
	<string>\tStandard</string>
	<key>\tLeft to Right</key>
	<string>\tVenstre til højre</string>
	<key>\tRight to Left</key>
	<string>\tHøjre til venstre</string>
</dict>
</plist>
